.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3bdd9f32-4886-9c54-efc4-e4168f55824c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-51f5a20b-e4ea-6b5a-ae53-6f7728071fb2 {
display: none !important;
}
.lfr-layout-structure-item-0f629594-57c8-a7e1-5245-38e444c3204c {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ab4888b0-7716-d3ad-1690-c4476c012f4d {
display: none !important;
}
.lfr-layout-structure-item-7767fe9a-9614-06a2-d1bb-0be02693b31a {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c687865-bd91-cee2-6992-b6c50e48e39e {
display: none !important;
}
.lfr-layout-structure-item-59f58867-c6e2-95c3-67f5-fc27576fd1d0 {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ad65083d-251b-8c81-beca-3b58c0cd6104 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-0f629594-57c8-a7e1-5245-38e444c3204c {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59f58867-c6e2-95c3-67f5-fc27576fd1d0 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}